Loading...
Searching...
No Matches
scope.h File Reference
`#include <QObject>`
Include dependency graph for scope.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::content

## Enumerations

enum | com::lomiri::content::Scope { com::lomiri::content::unknown = -2 , com::lomiri::content::transient = -1 , com::lomiri::content::system , com::lomiri::content::user , com::lomiri::content::app }